/*
Theme Name: Jill  Ducey
Description: Theme for Jill Ducey
Author: Jill Ducey
Author URI: https://jillducey.com
Template: twentyseventeen
Version: 1.0.0
Text Domain: jillducey
*/

body.has-header-image .site-description {
    color: #000;
}

@media screen and (min-width: 48em) {
	.site-description {
    font-size: 1.6rem;
}
}

.blockquote{
    margin-bottom: 3rem;
    font-style: normal;
}
.blockquote p{
    margin-bottom: 0;
    font-size: 20px;
    font-size: 1.3rem;
}

.blockquote-footer{
    font-size: 18px;
    font-size: 1.1rem;
}

.blockquote-footer a{
    box-shadow: none;
}
.blockquote-footer::before {
    content: "\2014\00A0";
}

h2{
    font-size: 1.8rem;
    font-weight: 700;
    color: #007fff;
    margin-top: -10px;
}

h4{
    padding: 0;
}

h5 {
    color: #000000;
    font-size: 16px;
    font-size: 1rem;
    letter-spacing: 0;
    text-transform: none;
}

/*** Resume ***/
.page-resume .entry-header{
    display: none;
}
.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title {
    font-size: 16px;
    font-size: 1.5rem;
    letter-spacing: 0.05em;
}

ul.highlights, ul.courses, ul.keywords{
    margin-left: 2rem;
 }

 .website{
     margin-bottom: 1rem;
 }

@media (min-width: 768px) {
	.strike-through {
		border-top: 2px solid #e2e0e0;
		height: 20px;
		margin-top: 12px;
		margin-bottom: 0;
		position: relative;
	}
	.strike-through span,
	.strike-through a {
		background: #fff;
		position: absolute;
	}
	.strike-through span:first-child {
		padding-right: 20px;
        margin-top: -18px;
        font-size: 22px;
        font-weight: 700;
	}
	.strike-through span + span {
		font-size: 14px;
		margin-top: -10px;
		padding-left: 20px;
		right: 0;
	}
}

@media (max-width: 768px) {
	h1 {
        font-size: 26px;  
	}
	.date {
		font-size: 14px;
		margin-bottom: 5px;
	}
	
	.strike-through span {
		display: block;
	}	
	#header {
		margin-bottom: 10px;
		padding: 40px 0;
	}
	#actions {
		display: none;
	}
}

@media screen and (min-width: 30em){
    .page-one-column .site-main .panel-content .wrap {
        max-width: 1000px;
    }
}

@media screen and (min-width: 48em){
    .site-info {
        width: 100%
    }
}

a.social-icon:hover{
    -webkit-box-shadow: none;
    box-shadow: none;
}

.print-only {
	display: none !important;
}
.entry-content a:focus, .entry-content a:focus-visible, .site-info a:focus, .site-info a:focus-visible {
    outline: #007fff medium dotted;
	box-shadow: inset 0 -1px 0 rgb(15 15 15);
} 

p, li {
	font-size: 1rem;
}
h3 {
	font-weight: 800;
}

h5 {
	padding-top: 0;
}
.h4 {
	font-size: 1.125rem;
}
.h5 {
	font-size: 1rem;
}

ol.keywords {
    margin-left: 2rem;
}

.col-sm-12, .col-sm-6 {
	padding-bottom: 1.5rem;
}

.site-title {
	font-size: 3rem;
	letter-spacing: 0;
}
@media screen and (min-width: 48em) {
	.site-title {font-size: 5rem;}
	
.menu-scroll-down .icon {
    height: 45px;
    width: 45px;
}
}

.site-branding a:hover, .site-branding a:focus {
    opacity: 1;
	outline: #007fff medium dotted;
}

.custom-header-media:before {
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .7) 20%, rgba(255, 255, 255, 1) 50%);
}

body.has-header-image .site-title, body.has-header-video .site-title, body.has-header-image .site-title a, body.has-header-video .site-title a {
    color: #000;
}

@media screen and (min-width: 48em){
	.site-header .menu-scroll-down {
    color: #000;
    top: 2em;
		padding: 0;
}
}



@media print {
	a {
		color: blue !important;
		text-decoration: underline !important;
	}
	.break-after {
		page-break-after: always;
	}
	
	.break-before {
		page-break-before: always;
	}
	@page :top{
		margin: 1in;
	}
	
	@page :left{
		margin: 1in;
	}
	
	@page :right{
		margin: 1in;
	}
	
	@page :bottom{
		margin: .5in;
	}
	
	
	.site-header:before, .twentyseventeen-front-page.has-header-image .custom-header-media:before, 	.wp-custom-header, .menu-scroll-down, blockquote {
		display: none;
	}
	.has-header-image.twentyseventeen-front-page .custom-header {
		height: 100px;
	}
	
	.entry-content a {
		box-shadow: none;
	}
	
	.site-title {
		letter-spacing: 0;
	}
	
	.site-title a {
		text-decoration: none !important;
	}

	
	h2 {
		font-size: 1.5rem;
	}
	
	h3 {
		font-size: 1.275rem;
	}
	
	h4 {
		font-size: 1.175rem;
	}
	.print-only {
		display: block !important;
		margin-top: -1rem;
	}
	
	.site-branding {
		padding-bottom: 1em;
		padding-top: 0;
	}
	
	aside {
		padding-top: 1.5rem;
	}
	
	.site-branding-text {
		border-bottom: 2px solid #e2e0e0;
	}
	
	.panel-content .wrap {
		padding-top: 0;
	}
	
	.col-sm-12, .col-sm-6 {
	padding-bottom: 0;
}
}